package cmm.service;

import cmm.util.CmmUtil;

public class CmmCmsKeywordsVO{
	
	private String id = null;
	private String contentId = null;
	private String keyName = "";
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getContentId() {
		return contentId;
	}
	public void setContentId(String contentId) {
		this.contentId = contentId;
	}
	public String getKeyName() {
		return keyName;
	}
	public void setKeyName(String keyName) {
		this.keyName = keyName;
	}
    public String toString() {
    	return CmmUtil.reflectionToString(this);
    }
}
